<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>396</hymn_number>
<key>Dm</key>
<lyrics>[V1]
.Dm    C       Dm   C      Dm    Gm  F
 Eğer halkım alçalırsa, alçalıp duayla,
.Dm     C  Dm      C  Dm    Gm   A
 Günahlarından dönüp yüzümü ararsa.
. D   Gm    C  F     Gm  Dm    A
 Gökyüzünden ben işitirim ve affederim,
. D      Gm  C     F   Gm      Dm  A
 Günahlarını affederim ve şifa veririm,
.      Dm
 Halkıma.</lyrics>
<author>Graham Kendrick</author>
<title>Eğer Halkım Alçalırsa, Alçalıp Duayla TY396</title>
</song>